Name: x11-util-macros
BuildArch: noarch
Summary: Macro used for X.org development
Version: 1.1.5
Release: %mkrel 2
Group: Development/X11
License: MIT
Packager: Gustavo Pichorim Boiko <boiko@mandriva.com>
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/util/util-macros-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root

%description
--

%prep
echo %{buildroot}
%setup -q -n util-macros-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/aclocal/xorgversion.m4


%changelog
* Sun Feb 18 2007 Götz Waschk <waschk@mandriva.org> 1.1.5-2mdv2007.0
+ Revision: 122427
- rebuild just for fun

* Mon Feb 05 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.1.5-1mdv2007.1
+ Revision: 116434
- new upstream version: 1.1.5

* Tue Aug 29 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.1.1-1mdv2007.0
+ Revision: 58706
- new upstream release (1.1.1):
  * Remove man suffix special-casing for GNU userland systems

* Wed Aug 02 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.1.0-1mdv2007.0
+ Revision: 42989
- new upstream release (1.1.0):
  * Adds 3 new autoconf macros:
- XORG_MACROS_VERSION - check to make sure configure is generated with a
  new enough version of util-macros when using macros added after 1.0.0
- XORG_WITH_LINT - defines --with-lint for checking source code with tools
  such as lint & sparse (disabled by default)
- XORG_LINT_LIBRARY - defines --enable-lint-library for making lint
  library to check programs against which link with a library (disabled by
  default)
  * Also updates the XORG_MANPAGE_SECTIONS macro to make GNU/kFreeBSD man page
  sections match the Linux man page sections.
- rebuild to fix cooker uploading
- X11R7.1
- adding the %%clean section
- Fixed packager tag
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

